<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Collating Texts
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Philological-Tools_7440108.html">Philological Tools</a></span>
              </li>
              <li>
                <span><a href="CollateX_7440112.html">CollateX</a></span>
              </li>
              <li>
                <span><a href="Using-the-Collationer_8129971.html">Using the Collationer</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Collating Texts</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <ol>
              <li>In order to collate texts, a collation set has to be defined by <a href="Open-CollateX_8129959.html">opening</a> the collationer and clicking on <img class="confluence-embedded-image" src="attachments/8129973/8192326.gif" data-image-src="attachments/8129973/8192326.gif" title="155-Datei-Icon-Collation-Set.gif"/> in the toolbar.
              </li>
              <li>Select a Project and a title as well as further metadata for the set in the dialog that opens now.
              </li>
              <li>Drag text Objects from the <a href="Navigator_7439188.html">Navigator</a> or the <a href="Search-Results-View_7439485.html">Search Results View</a> and drop them into the collation set list. Currently, only plain text (.txt) can be collated in this way.
              </li>
              <li>Save the collation set by clicking Crtl+S.
              </li>
              <li>Click <img class="confluence-embedded-image" src="attachments/8129973/8192327.gif" data-image-src="attachments/8129973/8192327.gif" title="157-starte-Kollationierung.gif"/> in the toolbar.
              </li>
              <li>The results are shown in a table that aligns all text elements, in a graph of all variants, and in the form of TEI-conformant XML.
              </li>
            </ol>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
